/*     85962 : 이미지      */
.img__85962__ {max-width:100%}
.img__85962__ * {box-sizing:border-box}
.img__85962__ a {display:block;vertical-align:top}
.img__85962__ img {width:px;vertical-align:top}

/*     85963 : 타이틀 텍스트      */
.title__85963__ {font-size:0}
.title__85963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__85963__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__85963__.style_top p {padding-top:10px}
.title__85963__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__85963__.style_right p {padding-right:14px}
.title__85963__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__85963__.style_bottom p {padding-bottom:12px}
.title__85963__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__85963__.style_left p {padding-left:14px}
.title__85963__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__85963__.style_circle1 p {padding-left:18px}
.title__85963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85963__.style_circle2 p {padding-left:18px}
.title__85963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85963__ p {font-size:32px}
	.title__85963__.style_top p:before {width:32px}
	.title__85963__.style_right p:before {height:32px}
	.title__85963__.style_bottom p:before {width:32px}
	.title__85963__.style_left p:before {height:32px}
}

/*     85964 : 장문 텍스트      */
.textarea__85964__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__85964__ p {font-size:15px;line-height:1.7em;}
}

/*     86496 : 제목&내용 가로형      */
.text_horizontal__86496__ .title__86496__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86496__ .title__86496__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86496__ .text__86496__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86496__:after {content:'';display:block;clear:both}
	.text_horizontal__86496__ .title__86496__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86496__ .text__86496__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86496__ .title__86496__ {font-size:15px}
	.text_horizontal__86496__ .text__86496__ {font-size:15px}
}

/*     85965 : 제목&내용 가로형      */
.text_horizontal__85965__ .title__85965__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85965__ .title__85965__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85965__ .text__85965__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85965__:after {content:'';display:block;clear:both}
	.text_horizontal__85965__ .title__85965__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85965__ .text__85965__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85965__ .title__85965__ {font-size:15px}
	.text_horizontal__85965__ .text__85965__ {font-size:15px}
}

/*     85966 : 제목&내용 가로형      */
.text_horizontal__85966__ .title__85966__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85966__ .title__85966__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85966__ .text__85966__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85966__:after {content:'';display:block;clear:both}
	.text_horizontal__85966__ .title__85966__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85966__ .text__85966__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85966__ .title__85966__ {font-size:15px}
	.text_horizontal__85966__ .text__85966__ {font-size:15px}
}

/*     85991 : 공백      */
.solid_line__85991__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__85991__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85991__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85991__ {height:20px}
}

/*     85992 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__85992__ {overflow:hidden}
.pm-banner_responsive__85992__ * {box-sizing:border-box}
.pm-banner_responsive__85992__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__85992__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__85992__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__85992__ ul li.clear {clear:both}
.pm-banner_responsive__85992__ ul li a {display:block;color:#333}
.pm-banner_responsive__85992__ ul li img {vertical-align:top;}
.pm-banner_responsive__85992__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     85990 : 점선      */
.dashed_line__85990__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__85990__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__85990__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__85990__ {height:30px}
}

/*     85969 : 이미지      */
.img__85969__ {max-width:100%}
.img__85969__ * {box-sizing:border-box}
.img__85969__ a {display:block;vertical-align:top}
.img__85969__ img {width:px;vertical-align:top}

/*     85970 : 타이틀 텍스트      */
.title__85970__ {font-size:0}
.title__85970__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__85970__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__85970__.style_top p {padding-top:10px}
.title__85970__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__85970__.style_right p {padding-right:14px}
.title__85970__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__85970__.style_bottom p {padding-bottom:12px}
.title__85970__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__85970__.style_left p {padding-left:14px}
.title__85970__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__85970__.style_circle1 p {padding-left:18px}
.title__85970__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85970__.style_circle2 p {padding-left:18px}
.title__85970__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85970__ p {font-size:32px}
	.title__85970__.style_top p:before {width:32px}
	.title__85970__.style_right p:before {height:32px}
	.title__85970__.style_bottom p:before {width:32px}
	.title__85970__.style_left p:before {height:32px}
}

/*     85972 : 제목&내용 가로형      */
.text_horizontal__85972__ .title__85972__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85972__ .title__85972__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85972__ .text__85972__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85972__:after {content:'';display:block;clear:both}
	.text_horizontal__85972__ .title__85972__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85972__ .text__85972__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85972__ .title__85972__ {font-size:15px}
	.text_horizontal__85972__ .text__85972__ {font-size:15px}
}

/*     85973 : 제목&내용 가로형      */
.text_horizontal__85973__ .title__85973__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85973__ .title__85973__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85973__ .text__85973__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85973__:after {content:'';display:block;clear:both}
	.text_horizontal__85973__ .title__85973__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85973__ .text__85973__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85973__ .title__85973__ {font-size:15px}
	.text_horizontal__85973__ .text__85973__ {font-size:15px}
}

/*     85974 : 제목&내용 가로형      */
.text_horizontal__85974__ .title__85974__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85974__ .title__85974__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85974__ .text__85974__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85974__:after {content:'';display:block;clear:both}
	.text_horizontal__85974__ .title__85974__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85974__ .text__85974__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85974__ .title__85974__ {font-size:15px}
	.text_horizontal__85974__ .text__85974__ {font-size:15px}
}

/*     86497 : 공백      */
.solid_line__86497__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__86497__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86497__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86497__ {height:20px}
}

/*     86498 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__86498__ {overflow:hidden}
.pm-banner_responsive__86498__ * {box-sizing:border-box}
.pm-banner_responsive__86498__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__86498__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__86498__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__86498__ ul li.clear {clear:both}
.pm-banner_responsive__86498__ ul li a {display:block;color:#333}
.pm-banner_responsive__86498__ ul li img {vertical-align:top;}
.pm-banner_responsive__86498__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     86499 : 점선      */
.dashed_line__86499__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__86499__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86499__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86499__ {height:30px}
}

/*     85976 : 이미지      */
.img__85976__ {max-width:100%}
.img__85976__ * {box-sizing:border-box}
.img__85976__ a {display:block;vertical-align:top}
.img__85976__ img {width:px;vertical-align:top}

/*     85977 : 타이틀 텍스트      */
.title__85977__ {font-size:0}
.title__85977__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__85977__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__85977__.style_top p {padding-top:10px}
.title__85977__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__85977__.style_right p {padding-right:14px}
.title__85977__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__85977__.style_bottom p {padding-bottom:12px}
.title__85977__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__85977__.style_left p {padding-left:14px}
.title__85977__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__85977__.style_circle1 p {padding-left:18px}
.title__85977__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85977__.style_circle2 p {padding-left:18px}
.title__85977__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85977__ p {font-size:32px}
	.title__85977__.style_top p:before {width:32px}
	.title__85977__.style_right p:before {height:32px}
	.title__85977__.style_bottom p:before {width:32px}
	.title__85977__.style_left p:before {height:32px}
}

/*     85979 : 제목&내용 가로형      */
.text_horizontal__85979__ .title__85979__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85979__ .title__85979__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85979__ .text__85979__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85979__:after {content:'';display:block;clear:both}
	.text_horizontal__85979__ .title__85979__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85979__ .text__85979__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85979__ .title__85979__ {font-size:15px}
	.text_horizontal__85979__ .text__85979__ {font-size:15px}
}

/*     85980 : 제목&내용 가로형      */
.text_horizontal__85980__ .title__85980__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85980__ .title__85980__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85980__ .text__85980__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85980__:after {content:'';display:block;clear:both}
	.text_horizontal__85980__ .title__85980__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85980__ .text__85980__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85980__ .title__85980__ {font-size:15px}
	.text_horizontal__85980__ .text__85980__ {font-size:15px}
}

/*     85981 : 제목&내용 가로형      */
.text_horizontal__85981__ .title__85981__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__85981__ .title__85981__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__85981__ .text__85981__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__85981__:after {content:'';display:block;clear:both}
	.text_horizontal__85981__ .title__85981__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__85981__ .text__85981__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__85981__ .title__85981__ {font-size:15px}
	.text_horizontal__85981__ .text__85981__ {font-size:15px}
}

/*     85998 : 점선      */
.dashed_line__85998__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__85998__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__85998__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__85998__ {height:30px}
}

/*     85999 : 이미지      */
.img__85999__ {max-width:100%}
.img__85999__ * {box-sizing:border-box}
.img__85999__ a {display:block;vertical-align:top}
.img__85999__ img {width:px;vertical-align:top}

/*     86000 : 타이틀 텍스트      */
.title__86000__ {font-size:0}
.title__86000__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__86000__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__86000__.style_top p {padding-top:10px}
.title__86000__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__86000__.style_right p {padding-right:14px}
.title__86000__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__86000__.style_bottom p {padding-bottom:12px}
.title__86000__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__86000__.style_left p {padding-left:14px}
.title__86000__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__86000__.style_circle1 p {padding-left:18px}
.title__86000__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86000__.style_circle2 p {padding-left:18px}
.title__86000__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86000__ p {font-size:32px}
	.title__86000__.style_top p:before {width:32px}
	.title__86000__.style_right p:before {height:32px}
	.title__86000__.style_bottom p:before {width:32px}
	.title__86000__.style_left p:before {height:32px}
}

/*     86001 : 제목&내용 가로형      */
.text_horizontal__86001__ .title__86001__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86001__ .title__86001__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86001__ .text__86001__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86001__:after {content:'';display:block;clear:both}
	.text_horizontal__86001__ .title__86001__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86001__ .text__86001__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86001__ .title__86001__ {font-size:15px}
	.text_horizontal__86001__ .text__86001__ {font-size:15px}
}

/*     86002 : 제목&내용 가로형      */
.text_horizontal__86002__ .title__86002__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86002__ .title__86002__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86002__ .text__86002__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86002__:after {content:'';display:block;clear:both}
	.text_horizontal__86002__ .title__86002__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86002__ .text__86002__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86002__ .title__86002__ {font-size:15px}
	.text_horizontal__86002__ .text__86002__ {font-size:15px}
}

/*     86003 : 제목&내용 가로형      */
.text_horizontal__86003__ .title__86003__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86003__ .title__86003__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86003__ .text__86003__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86003__:after {content:'';display:block;clear:both}
	.text_horizontal__86003__ .title__86003__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86003__ .text__86003__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86003__ .title__86003__ {font-size:15px}
	.text_horizontal__86003__ .text__86003__ {font-size:15px}
}

/*     86005 : 점선      */
.dashed_line__86005__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__86005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86005__ {height:30px}
}

/*     86006 : 이미지      */
.img__86006__ {max-width:100%}
.img__86006__ * {box-sizing:border-box}
.img__86006__ a {display:block;vertical-align:top}
.img__86006__ img {width:px;vertical-align:top}

/*     86007 : 타이틀 텍스트      */
.title__86007__ {font-size:0}
.title__86007__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__86007__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__86007__.style_top p {padding-top:10px}
.title__86007__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__86007__.style_right p {padding-right:14px}
.title__86007__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__86007__.style_bottom p {padding-bottom:12px}
.title__86007__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__86007__.style_left p {padding-left:14px}
.title__86007__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__86007__.style_circle1 p {padding-left:18px}
.title__86007__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86007__.style_circle2 p {padding-left:18px}
.title__86007__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86007__ p {font-size:32px}
	.title__86007__.style_top p:before {width:32px}
	.title__86007__.style_right p:before {height:32px}
	.title__86007__.style_bottom p:before {width:32px}
	.title__86007__.style_left p:before {height:32px}
}

/*     86008 : 제목&내용 가로형      */
.text_horizontal__86008__ .title__86008__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86008__ .title__86008__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86008__ .text__86008__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86008__:after {content:'';display:block;clear:both}
	.text_horizontal__86008__ .title__86008__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86008__ .text__86008__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86008__ .title__86008__ {font-size:15px}
	.text_horizontal__86008__ .text__86008__ {font-size:15px}
}

/*     86009 : 제목&내용 가로형      */
.text_horizontal__86009__ .title__86009__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86009__ .title__86009__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86009__ .text__86009__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86009__:after {content:'';display:block;clear:both}
	.text_horizontal__86009__ .title__86009__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86009__ .text__86009__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86009__ .title__86009__ {font-size:15px}
	.text_horizontal__86009__ .text__86009__ {font-size:15px}
}

/*     86010 : 제목&내용 가로형      */
.text_horizontal__86010__ .title__86010__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86010__ .title__86010__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86010__ .text__86010__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86010__:after {content:'';display:block;clear:both}
	.text_horizontal__86010__ .title__86010__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86010__ .text__86010__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86010__ .title__86010__ {font-size:15px}
	.text_horizontal__86010__ .text__86010__ {font-size:15px}
}

/*     86011 : 점선      */
.dashed_line__86011__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__86011__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86011__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86011__ {height:30px}
}

/*     86012 : 이미지      */
.img__86012__ {max-width:100%}
.img__86012__ * {box-sizing:border-box}
.img__86012__ a {display:block;vertical-align:top}
.img__86012__ img {width:px;vertical-align:top}

/*     86013 : 타이틀 텍스트      */
.title__86013__ {font-size:0}
.title__86013__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__86013__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__86013__.style_top p {padding-top:10px}
.title__86013__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__86013__.style_right p {padding-right:14px}
.title__86013__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__86013__.style_bottom p {padding-bottom:12px}
.title__86013__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__86013__.style_left p {padding-left:14px}
.title__86013__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__86013__.style_circle1 p {padding-left:18px}
.title__86013__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86013__.style_circle2 p {padding-left:18px}
.title__86013__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86013__ p {font-size:32px}
	.title__86013__.style_top p:before {width:32px}
	.title__86013__.style_right p:before {height:32px}
	.title__86013__.style_bottom p:before {width:32px}
	.title__86013__.style_left p:before {height:32px}
}

/*     86014 : 제목&내용 가로형      */
.text_horizontal__86014__ .title__86014__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86014__ .title__86014__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86014__ .text__86014__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86014__:after {content:'';display:block;clear:both}
	.text_horizontal__86014__ .title__86014__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86014__ .text__86014__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86014__ .title__86014__ {font-size:15px}
	.text_horizontal__86014__ .text__86014__ {font-size:15px}
}

/*     86015 : 제목&내용 가로형      */
.text_horizontal__86015__ .title__86015__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86015__ .title__86015__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86015__ .text__86015__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86015__:after {content:'';display:block;clear:both}
	.text_horizontal__86015__ .title__86015__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86015__ .text__86015__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86015__ .title__86015__ {font-size:15px}
	.text_horizontal__86015__ .text__86015__ {font-size:15px}
}

/*     86016 : 제목&내용 가로형      */
.text_horizontal__86016__ .title__86016__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86016__ .title__86016__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86016__ .text__86016__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86016__:after {content:'';display:block;clear:both}
	.text_horizontal__86016__ .title__86016__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86016__ .text__86016__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86016__ .title__86016__ {font-size:15px}
	.text_horizontal__86016__ .text__86016__ {font-size:15px}
}

/*     86017 : 점선      */
.dashed_line__86017__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__86017__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86017__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86017__ {height:30px}
}

/*     86018 : 이미지      */
.img__86018__ {max-width:100%}
.img__86018__ * {box-sizing:border-box}
.img__86018__ a {display:block;vertical-align:top}
.img__86018__ img {width:px;vertical-align:top}

/*     86019 : 타이틀 텍스트      */
.title__86019__ {font-size:0}
.title__86019__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__86019__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__86019__.style_top p {padding-top:10px}
.title__86019__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__86019__.style_right p {padding-right:14px}
.title__86019__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__86019__.style_bottom p {padding-bottom:12px}
.title__86019__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__86019__.style_left p {padding-left:14px}
.title__86019__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__86019__.style_circle1 p {padding-left:18px}
.title__86019__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86019__.style_circle2 p {padding-left:18px}
.title__86019__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86019__ p {font-size:32px}
	.title__86019__.style_top p:before {width:32px}
	.title__86019__.style_right p:before {height:32px}
	.title__86019__.style_bottom p:before {width:32px}
	.title__86019__.style_left p:before {height:32px}
}

/*     86020 : 제목&내용 가로형      */
.text_horizontal__86020__ .title__86020__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86020__ .title__86020__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86020__ .text__86020__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86020__:after {content:'';display:block;clear:both}
	.text_horizontal__86020__ .title__86020__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86020__ .text__86020__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86020__ .title__86020__ {font-size:15px}
	.text_horizontal__86020__ .text__86020__ {font-size:15px}
}

/*     86021 : 제목&내용 가로형      */
.text_horizontal__86021__ .title__86021__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86021__ .title__86021__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86021__ .text__86021__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86021__:after {content:'';display:block;clear:both}
	.text_horizontal__86021__ .title__86021__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86021__ .text__86021__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86021__ .title__86021__ {font-size:15px}
	.text_horizontal__86021__ .text__86021__ {font-size:15px}
}

/*     86022 : 제목&내용 가로형      */
.text_horizontal__86022__ .title__86022__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__86022__ .title__86022__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__86022__ .text__86022__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__86022__:after {content:'';display:block;clear:both}
	.text_horizontal__86022__ .title__86022__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86022__ .text__86022__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__86022__ .title__86022__ {font-size:15px}
	.text_horizontal__86022__ .text__86022__ {font-size:15px}
}

